# Type Alias OpeningTypeLink

type OpeningTypeLink = {
target: string;
url: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:17

##### Index

### Properties

target
url

## Properties

### target

target: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:17

### url

url: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:17